any sugguet ppa for 1204lts??

Asked by manhh on 2014-04-21

i use ubu1204 and system default ship with version 2.7.
 it too old version for newer study!

have any support-ppa like libreoffice for the package puppet??
see about https://launchpad.net/~libreoffice/+archive/ppa

thank you and wait for the suggest.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu puppet Edit question
Assignee:
No assignee Edit question
Solved by:
manhh
Solved:
Last query:
Last reply:

https://launchpad.net/ubuntu/+ppas?name_filter=puppet

All you have to do is search. Launchpad has a PPA search facility

Obviously change the filter on each PPA page to see if it supports Precise as well as the package versions for Precise

manhh (zebing86) said : #3

already search and come here.
i check most of the search result ppa are not maintain actived. so i feel confused.

feel sorry, and thank you for picking a best one.

Click each link in turn. Where the filter drop down is, use your mouse to select 'precise' as that is the codename of Ubuntu 12.04. Click the filter button next to it and you are now looking at the packages for Precise on the PPA you are looking at. If you don't see the package you want at a version you want then return to the big list and hit the next one.

How is that confusing? Or did you just see a lot of text and panux?

I suggest you use a new tab for each PPA

manhh (zebing86) said : #5